ニュースリリース

OpenSSL 1.0.1に含まれる脆弱性に関するご案内

2014年4月22日

いつもGMOどこでもLANをご利用いただき誠にありがとうございます。

すでにセキュリティ対策機関などから情報が出されていますが、OpenSSL1.0.1-1.0.1f(及びOpenSSL1.0.2-beta)の脆弱性が発見されました。

http://www.ipa.go.jp/security/ciadr/vul/20140408-openssl.html

しかしながら、GMOどこでもLANのSSL通信には該当のバージョンが採用されておりません。

従いまして、継続利用に影響はございませんので、ご安心して引き続きお使いくださいますようお願い申し上げます。

今後ともGMOどこでもLANをよろしくお願いいたします。

GMOどこでもLANトップページへ戻る

Copyright (c) 2018 GMO Internet, Inc. All Rights Reserved.